#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
ko:
  plugin_openproject_reporting:
    name: "OpenProject 보고"
    description: "이 플러그인을 사용하면 OpenProject 시간 및 비용 플러그인에서 생성된 필터링 및 그룹화를 사용하여 사용자 지정 비용 보고서를 생성할 수 있습니다."
  button_save_as: "다른 이름으로 보고서로 저장..."
  comments: "코멘트"
  cost_reports_title: "시간 및 비용"
  label_cost_report: "비용 보고서"
  label_cost_report_plural: "비용 보고서"
  description_drill_down: "세부 정보 표시"
  description_filter_selection: "선택"
  description_multi_select: "다중 선택 표시"
  description_remove_filter: "필터 제거"
  information_restricted_depending_on_permission: "사용자 권한에 따라 이 페이지에 제한된 정보가 포함될 수 있습니다."
  label_click_to_edit: "편집하려면 클릭하세요."
  label_closed: "마감됨"
  label_columns: "열"
  label_cost_entry_attributes: "비용 항목 특성"
  label_days_ago: "지난 기간(일) 중"
  label_entry: "비용 항목"
  label_filter_text: "텍스트 필터링"
  label_filter_value: "값"
  label_filters: "필터"
  label_greater: ">"
  label_is_not_project_with_subprojects: "일치하지 않음(하위 프로젝트 포함)"
  label_is_project_with_subprojects: "일치함(하위 프로젝트 포함)"
  label_work_package_attributes: "작업 패키지 특성"
  label_less: "<"
  label_logged_by_reporting: "기록자"
  label_money: "현금 가치"
  label_month_reporting: "월(소비)"
  label_new_report: "새 비용 보고서"
  label_open: "열기"
  label_operator: "연산자"
  label_private_report_plural: "비공개 비용 보고서"
  label_progress_bar_explanation: "보고서 생성 중..."
  label_public_report_plural: "공용 비용 보고서"
  label_really_delete_question: "이 보고서를 삭제하시겠습니까?"
  label_rows: "행"
  label_saving: "저장 중..."
  label_spent_on_reporting: "날짜(소비)"
  label_sum: "합계"
  label_units: "단위"
  label_week_reporting: "주(소비)"
  label_year_reporting: "년(소비)"
  label_count: "카운트"
  label_filter: "필터"
  label_filter_add: "필터 추가"
  label_filter_plural: "필터"
  label_group_by: "그룹화 기준"
  label_group_by_add: "그룹화 기준 특성 추가"
  label_inactive: "«비활성»"
  label_no: "아니요"
  label_none: "(데이터 없음)"
  label_no_reports: "아직 비용 보고서가 없습니다."
  label_report: "보고서"
  label_yes: "예"
  load_query_question: "보고서에는 %{size}개 테이블 셀이 있고 렌더링하는 데 시간이 걸릴 수 있습니다. 렌더링하시겠습니까?"
  permission_save_cost_reports: "공용 비용 보고서 저장"
  permission_save_private_cost_reports: "비공개 비용 보고서 저장"
  project_module_reporting_module: "비용 보고서"
  text_costs_are_rounded_note: "표시된 값은 반올림됩니다. 모든 계산은 반올림되지 않은 값을 기반으로 합니다."
  toggle_multiselect: "다중 선택 활성화/비활성화"
  units: "단위"
  validation_failure_date: "은(는) 유효한 날짜가 아닙니다."
  validation_failure_integer: "은(는) 유효한 정수가 아닙니다."
  export:
    cost_reports:
      title: "비용 리포트 XML로 내보내기"
  reporting:
    group_by:
      selected_columns: "선택된 열"
      selected_rows: "선택된 행"
